body {
    font-family: Arial, sans-serif;
    max-width: 600px;
    margin: 48px auto 40px;
    padding: 0 20px;
    background: #fff;
    color: #000;
}
.back {
    position: absolute;
    top: 16px;
    left: 20px;
    margin: 0;
}
h1 {
    font-size: 1.6em;
    margin-top: 0;
    margin-bottom: 1.5em;
}
.note {
    margin-top: 0;
    margin-bottom: 2em;
    line-height: 1.4;
}
h2 {
    font-size: 1.15em;
    margin-top: 0;
    margin-bottom: 1em;
}
ul {
    list-style: none;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 2.5em;
}
ol {
    padding-left: 1.5em;
    margin-top: 0;
    margin-bottom: 2.5em;
}
li {
    margin-bottom: 7.59px;
}
a {
    color: #276FBF;
}
a:visited {
    color: #183059;
}
